Jump to content

Empfohlene Beiträge

Servus zusammen,

letzte Woche stand ein Update im cyberJack Gerätemanager, den ich durchführte. Eine neue Firmware für den Leser war auch dabei. Der Installationsprozess verlief problemlos. Folgende Versionen sind nun installiert:

 

- cyberJack Base Components 7.5.2

- cyberJack RFID standard USB 01 Update 1.2.28

- cyberJack RFID standard USB Modul Store

 

Exakt seit diesem Zeitpunkt kann ich über HBCI-Karte (HBCI 3.00) nicht mehr mit meiner Bank via StarMoney Business 8 kommunizieren. Die Dialoge werden werden mit folgender Fehlermeldung abgebrochen:

- Fehler bei Entschlüsselung der Nachricht

 

Reiner schrieb: wenden Sie sich an Ihre Bank - Mit der Bank gesprochen: wir haben nichts geändert - W10 Treiber, W10-Home-Banking Admin neu konfiguriert, Reiner-Leser-Treiber de- und installiert - StarMoney unter W10 komplett de- und installiert - Problem nicht gelöst!

 

Fazit: Seit dem Update des Lesers besteht das Problem, die Firmware ist noch nicht "behandelt". D.h., das ist nun mein letzter Ansatzpunkt und jetzt die Frage: Wie kann ich die Firmware auf meinem ReinerSCT cyberJack RFID standard downgraden? Wenn wer noch eine ander Idee hat, dem wäre ich sehr dankbar!

 

 

 

 

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Erstelle ein Benutzerkonto oder melde dich an, um zu kommentieren

Du musst ein Benutzerkonto haben, um einen Kommentar verfassen zu können

Benutzerkonto erstellen

Neues Benutzerkonto für unsere Community erstellen. Es ist einfach!

Neues Benutzerkonto erstellen

Anmelden

Du hast bereits ein Benutzerkonto? Melde dich hier an.

Jetzt anmelden

×